RK-A2 - Task #3699

Feature # 3690 (New): Functional testing
Functional testing for get_question
07/31/2024 07:35 AM - Md Shahzar

Status: New Start date: 07/31/2024
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.40 hour
Target version: Spent time: 0.00 hour
Description

Write tests for /get_question endpoint and mock the datastore call

History

#1 - 07/31/2024 07:36 AM - Md Shahzar

- Tracker changed from Feature to Task

#2 - 12/31/2024 05:20 AM - Ram Kordale
- Estimated time changed from 0.50 h to 0.40 h
